gnome-character-map(1)

NAME
gnome-character-map - the GNOME Character Map

SYNOPSIS
gnome-character-map

or select Character Map from the Accessories submenu of the Applications menu.

DESCRIPTION
GNOME Character Map is a program that allows you to select any character available in your current font. With GNOME Character Map, you can also use characters that you cannot type with your keybord (such as "extended ASCII characters", or characters with codes greater than 127, for example the copyright symbol). For full documentation see the GNOME Character Map online help.

AUTHOR
GNOME Character Map was written by Hongli Lai (<h.lai@chello.nl>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.